<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt-PT" scope="Battle">
  <resource name="AllBattles">Todas as batalhas</resource>
  <resource name="Battles">Batalhas</resource>
  <resource name="BattleFor">Batalha por {0} </resource>
  <resource name="Region">Região</resource>
  <resource name="DefPoints">Pontos defensivos</resource>
  <resource name="TimeLeft">Tempo restante</resource>
  <resource name="Status">Estado</resource>
  <resource name="Attacker">Atacante</resource>
  <resource name="Defender">Defensor</resource>
  <resource name="Versus">Vs</resource>
  <resource name="TimeInfo">Até a região ser conquistada ou defendida</resource>
  <resource name="ButtonFight">Lutar</resource>
  <resource name="ButtonHeal">Curar</resource>
  <resource name="NoneActive">Não há batalhas activas</resource>
  <resource name="HospitalInfo1">Há um hospital disponível na tua região! Utiliza para recuperares a vida perdida na batalha.</resource>
  <resource name="HospitalInfo2">O hospital em {0} pode recuperar {1} vida.</resource>
  <resource name="InflictedDamage">Dano</resource>
  <resource name="NoSoldiers">Não há soldados!</resource>
  <resource name="Active">Activa</resource>
  <resource name="WonBy">Ganha por {0} </resource>
  <resource name="FightingStats">Estatísticas da luta</resource>
  <resource name="War">Guerra</resource>
  <resource name="TotalDamage">Dano total</resource>
  <resource name="BattlefieldLink">&amp;#8656; Campo de batalha</resource>
  <resource name="ButtonResistance">Lutar pela resistência </resource>
  <resource name="ButtonDefenders">Lutar pelos defensores </resource>
  <resource name="PlusWellness">{0} vida</resource>
  <resource name="ButtonBuy">Comprar</resource>
  <resource name="Weapon">Arma</resource>
  <resource name="Rank">Rank</resource>
  <resource name="BattleDamage">Dano na batalha</resource>
  <resource name="WarDamage">Dano na guerra</resource>
  <resource name="WellPackRUSure">Custa 2 gold comprar um pack de vida! Tens a certeza?</resource>
  <resource name="ButtonWellPack">WP +10W </resource>
  <resource name="HasBeenWon">A batalha foi ganha pela {0} </resource>
  <resource name="HospitalAvailable">There is a hospital available in the region! Use it to restore lost wellness during the battle.</resource>
  <resource name="BattleStats">Battle stats</resource>
  <resource name="Bonuses">Bonuses</resource>
  <resource name="Fight">Fight</resource>
  <resource name="FightersStats">Fighters stats</resource>
  <resource name="NoOngoing">There's no ongoing battle</resource>
  <resource name="TotalBattleDamage">Total battle damage</resource>
  <resource name="No1Fought">No one fought on this side yet</resource>
  <resource name="Fighters">Fighters</resource>
</resources>
